Subject: libpq not coming back...

From: Xinguo Wei <[email-masked]>
Date: Mon, 6 Mar 1995 11:18:31 -0800 (PST)

Hi,

I defined a c function in which I issued a PQexec command to retrieve other
objects. I got the right data in the portal but the function cannot be 
returned.  I always got "Fatal error: backend not respondind....". This 
only happens to one particular function. Can someone give me a hint on 
where I should look into?
Thanks.

Xinguo

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]".
   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================
              URL: http://s2k-ftp.CS.Berkeley.EDU:8000/postgres/